exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 25 of 26 RSS Feed

Files Date: 2005-01-18

lsof_4.74.tar.gz
Posted Jan 18, 2005
Authored by Vic Abell

Lsof is an extremely powerful unix diagnostic tool. Its name stands for LiSt Open Files, and it does just that. It lists information about any files that are open by processes currently running on the system. It is useful for pinpointing which process is using each network socket. FAQ available

Changes: Fixes a bug on Solaris systems that don't have a /dev/allkmem device; supports a FreeBSD 6.x change; documents an HP-UX 11.11 and higher kernel bug that affects lsof CWD output on LOFS; adds socket option support for HP-UX 11.00; supports Solaris 10, build s10_72; makes use of Solaris 10 kernel path name caching; has special NFS4 support for Solaris 10; supports NetBSD 2.99.10; supports the FreeBSD 6.0-CURRENT f_vnode pointer; supports the inode *_effnlink link count for BSD, FreeBSD, NetBSD and OpenBSD; supports the pay file system on NetBSD; improves the NetBSD Configure stanza; corrects two FreeBSD 4.10 RPC/DR type definitions; added AI FCIO and SNAPSHOT file flags; corrects a Linux socket inode printing bug; has untested support for FreeBSD 4.11; extends KVM_VNODE support to FreeBSD 5.3
tags | tool, intrusion detection
systems | unix
SHA-256 | a36c30700b06192ff417d36a35c38568296e637a9febb2bb22d72d625e02f718
radmind-1.4.0.tgz
Posted Jan 18, 2005
Site rsug.itd.umich.edu

radmind is a suite of Unix command-line tools and a server designed to remotely administer the file systems of multiple Unix machines. Radmind operates as a tripwire which is able to detect changes to any managed filesystem object, e.g. files, directories, links, etc. However, radmind goes further than just integrity checking: once a change is detected, radmind can optionally reverse the change.

Changes: Added various support and bug fixes.
tags | tool, intrusion detection
systems | unix
SHA-256 | ac515acaec772a559b2173f570508cc5d668fa898fd24a4c7b86a0a0a1d74087
netleak-0.1a.tgz
Posted Jan 18, 2005
Authored by Jonas | Site netleak.sourceforge.net

Network Leak Finder is a collection of small Perl scripts that detects connectivity between network segments. It is mostly useful to detect leaks in large organizations that have private network segments physically separated or firewalled from the Internet.

tags | perl
systems | unix
SHA-256 | dc97597188f017613ab2b39f6c6da83a4f198d6ab814b13504c993ba1995e6d1
DMitry-1.2a.tar.gz
Posted Jan 18, 2005
Authored by James Greig | Site mor-pah.net

DMitry (Deepmagic Information Gathering Tool) is a UNIX/(GNU)Linux Command Line Application coded in C. DMitry has the ability to gather as much information as possible about a host. Base functionality is able to gather possible subdomains, email addresses, uptime information, tcp port scan, whois lookups, and more.

tags | tcp
systems | linux, unix
SHA-256 | ead71bd9bd97c4bde3c74fa7c8ffe8dbd5f7e925b8a8a091ef67e8eb636d3597
kazaaDoS.txt
Posted Jan 18, 2005
Authored by Rafel Ivgi | Site theinsider.deep-ice.com

Flaws in Kazaa allow for arbitrary code execution and for remote execution of code.

tags | exploit, remote, arbitrary, code execution
SHA-256 | 54d24c88f2912b09d0b345f953c5e2770d0632927a44603c2da9fd28f2b664fc
Gallery134.txt
Posted Jan 18, 2005
Authored by Rafel Ivgi | Site theinsider.deep-ice.com

Gallery 1.3.4 suffers from remote script inclusion and cross site scripting vulnerabilities.

tags | exploit, remote, vulnerability, xss
SHA-256 | 36bc6482ca51b4b7350ffc8c1ee1e6a6bb416073b0a7a3a9c534cf7492035976
01.17.05-AW.txt
Posted Jan 18, 2005
Site idefense.com

iDEFENSE Security Advisory 01.17.05-AWS - Remote exploitation of an input validation vulnerability in AWStats allows attackers to execute arbitrary commands under the privileges of the web server. Version 6.1 is susceptible.

tags | advisory, remote, web, arbitrary
SHA-256 | 86d60671ec320c65fa109ea23d6f6992789e4379bf9a4737c37bee85674c97de
iDEFENSE Security Advisory 2005-01-17.t
Posted Jan 18, 2005
Authored by iDefense Labs, Andrei Nigmatulin | Site idefense.com

iDEFENSE Security Advisory 01.17.05 - Remote exploitation of a buffer overflow vulnerability in The ImageMagick's Project's ImageMagick PSD image-decoding module could allow an attacker to execute arbitrary code. Versions 6.1.7 and below are affected.

tags | advisory, remote, overflow, arbitrary
advisories | CVE-2005-0005
SHA-256 | 3f61acf2bfb9ee8a68e6af7b2919dfc308280f9382d58deec5ba66019fbd7b56
Secunia Security Advisory 13869
Posted Jan 18, 2005
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Christian Stocker has reported a vulnerability in SafeHTML, which can be exploited by malicious people to bypass certain security restrictions.

tags | advisory
SHA-256 | 4e3a08b877877f65fd13fd7da5ee7d829740bede109312b5c204191265f7ee3f
Secunia Security Advisory 13871
Posted Jan 18, 2005
Authored by Secunia | Site secunia.com

Secunia Security Advisory - VMware has acknowledged some vulnerabilities in ESX Server, which can be exploited to disclose sensitive information in kernel memory, bypass certain security restrictions, and potentially compromise a vulnerable system.

tags | advisory, kernel, vulnerability
SHA-256 | b5929f5d3096385a6e38290777b61db24c4b8b371fb1e1125ae9187290630c51
halocon-adv.txt
Posted Jan 18, 2005
Authored by Luigi Auriemma | Site aluigi.altervista.org

Halocon versions 2.0.0.81 and below suffer from a denial of service when having been sent an empty UDP packet.

tags | advisory, denial of service, udp
SHA-256 | c9c862ed402476055d48c3162a680de7d913f84528de753e0fb48ac9ade9ff7e
dsa-642.txt
Posted Jan 18, 2005
Site debian.org

Debian Security Advisory 642-1 - Several vulnerabilities have been discovered in gallery, a web-based photo album written in PHP4.

tags | advisory, web, vulnerability
systems | linux, debian
advisories | CVE-2004-1106
SHA-256 | 1c2340cc0acda4ec503f645b5f92de2caa6565c2aa852ffdc4f3b6d59837286f
DeepF-frzstate.exeAVE.txt
Posted Jan 18, 2005
Authored by Trespasser

Deep Freeze 4.20 is susceptible to a denial of service attack.

tags | advisory, denial of service
SHA-256 | 99264118e7c02613804155370002f94d5dc8817b6af774b15ccc55d3ac852bcc
nodemanager200.txt
Posted Jan 18, 2005
Authored by Tan Chew Keong

NodeManager Professional 2.00 has a stack overflow vulnerability that can be exploited by sending a specially crafted SNMPv1 trap.

tags | advisory, overflow
SHA-256 | 2f7c4455305f9277c5d6931bd82f3660f702734db4e9275b16d3c83827dfb989
Secunia Security Advisory 13867
Posted Jan 18, 2005
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability in MySQL can be exploited by malicious, local users to perform certain actions on a vulnerable system with escalated privileges.

tags | advisory, local
SHA-256 | b05d27e7099eee9d222fce2f8d88432812dff9ab56bd6feb3e0e99140da64a97
add.s
Posted Jan 18, 2005
Authored by Serial Killah

32 bit asm code written in AT+T syntax for the x86 processor. It adds an user with root rights and no password from the command line.

tags | x86, root, shellcode
SHA-256 | bbaf768f9bc7050ec1c7143524bc8b75ae62bb26e9360d431d9a5351798506cf
Secunia Security Advisory 13861
Posted Jan 18, 2005
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been reported in BlackBerry Enterprise Server, which can be exploited by malicious people to cause a DoS (Denial of Service).

tags | advisory, denial of service
SHA-256 | 466942874d911547aca6456b8ff4c50d84410df74e1c7ac4830a883bb052f1e8
dsa-641.txt
Posted Jan 18, 2005
Site debian.org

Debian Security Advisory 641-1 - A MIDI player named playmidi contains a setuid root program with a buffer overflow that can be exploited by a local attacker.

tags | advisory, overflow, local, root
systems | linux, debian
advisories | CVE-2005-0020
SHA-256 | cd0e9a337951b3e09ad611aa9ce6bb73ed15629ca751c148f112711735a8abdf
Secunia Security Advisory 13882
Posted Jan 18, 2005
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sun has acknowledged a vulnerability in Solaris and SEAM, which potentially can be exploited by malicious users to compromise a vulnerable system.

tags | advisory
systems | solaris
SHA-256 | afea8120cd3c47e3656324a4c98cbcd93a8e98a78551991470079b9c2a68aa2e
dsa-640.txt
Posted Jan 18, 2005
Site debian.org

Debian Security Advisory 640-1 - A buffer overflow has been discovered in xatitv, one of the programs in the gatos package

tags | advisory, overflow
systems | linux, debian
advisories | CVE-2005-0016
SHA-256 | a5ba9f283834d8b4938ce473af0d75b42d0f86adf054a658ac39480ed9494ecc
FVS318.txt
Posted Jan 18, 2005
Authored by Paul Kurczaba | Site securinews.com

The Netgear FVS318 version 2.4 router is susceptible to filter bypass when the URL is hex encoded and it also have a cross site scripting flaw.

tags | exploit, xss
SHA-256 | e0429ec6f905a58deb753259af332c31bbfdea50bc29d36fff67ce55cbe545dc
Gentoo Linux Security Advisory 200501-25
Posted Jan 18, 2005
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory GLSA 200501-25 - Squid contains vulnerabilities in the the code handling NTLM (NT Lan Manager), Gopher to HTML and WCCP (Web Cache Communication Protocol) which could lead to denial of service and arbitrary code execution.

tags | advisory, web, denial of service, arbitrary, vulnerability, code execution, protocol
systems | linux, gentoo
SHA-256 | 02889a8e6fdf477d76ba90d004e85aeac84bba56864ec4c5e6e5f0e54e15878f
appleAirport.txt
Posted Jan 18, 2005
Authored by Dylan Griffiths | Site thock.com

The Apple AirPort WDS is susceptible to a denial of service attack when a link-state change takes place on a UDP port.

tags | advisory, denial of service, udp
systems | apple
SHA-256 | ba61e9fa992c5d7036a2d67737ea15d2e8f1d17f0673d22c0b2f0eb6fcd5bbcf
sparkleBlog.txt
Posted Jan 18, 2005
Authored by Kovacs Laszlo

Direct access to administrative pages in SparkleBlog do not require any authentication. Additionally, is it susceptible to cross site scripting flaws.

tags | exploit, xss
SHA-256 | 40ed3e540124f66225b479f580198e60203fc9805df45f8f3044838e6f6f52b5
bbtagXSS.txt
Posted Jan 18, 2005
Authored by pigrelax

Cross site scripting vulnerabilities have been discovered in nester BB tags.

tags | advisory, vulnerability, xss
SHA-256 | d2edd3b75016dd553e18d0017adb0b56aa6543383f5e78d348e1beb9db00f5f7
Page 1 of 2
Back12Next

File Archive:

December 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Dec 1st
    2 Files
  • 2
    Dec 2nd
    12 Files
  • 3
    Dec 3rd
    0 Files
  • 4
    Dec 4th
    0 Files
  • 5
    Dec 5th
    14 Files
  • 6
    Dec 6th
    18 Files
  • 7
    Dec 7th
    11 Files
  • 8
    Dec 8th
    36 Files
  • 9
    Dec 9th
    0 Files
  • 10
    Dec 10th
    0 Files
  • 11
    Dec 11th
    0 Files
  • 12
    Dec 12th
    0 Files
  • 13
    Dec 13th
    0 Files
  • 14
    Dec 14th
    0 Files
  • 15
    Dec 15th
    0 Files
  • 16
    Dec 16th
    0 Files
  • 17
    Dec 17th
    0 Files
  • 18
    Dec 18th
    0 Files
  • 19
    Dec 19th
    0 Files
  • 20
    Dec 20th
    0 Files
  • 21
    Dec 21st
    0 Files
  • 22
    Dec 22nd
    0 Files
  • 23
    Dec 23rd
    0 Files
  • 24
    Dec 24th
    0 Files
  • 25
    Dec 25th
    0 Files
  • 26
    Dec 26th
    0 Files
  • 27
    Dec 27th
    0 Files
  • 28
    Dec 28th
    0 Files
  • 29
    Dec 29th
    0 Files
  • 30
    Dec 30th
    0 Files
  • 31
    Dec 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close